﻿/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: #333335;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}
/* END RESET */

body {
font-family:arial,cambria,tahoma;
margin:0;
padding:0;
}

html,body {
height:100%;
width:100%;
font-size:12px;
}

a:hover {
text-decoration:underline;
}

.clr {
clear:both;
}

.left {
float:left;
}

.right {
float:right;
}

.center {
text-align:center;
}

.absolute {
position:absolute;
}

.relative {
position:relative;
}

.last {
border:none!important;
}

#bg_wrap {
width:100%;
background-repeat:no-repeat;
background-position:top center;
}

#main_container {
width:902px;
margin:0 auto;
}

#header_container {
z-index:1;
}

#header {
height:88px;
background:url(/Images/header_bg_v2.png) no-repeat top left;
z-index:1;
}

#header #nav_table {
font-size:10px;
left:209px;
position:absolute;
text-transform:uppercase;
top:0;
width:677px;
height:90px;
}

#header #nav_table td {
text-align:center;
vertical-align:middle;
width:120px;
background:transparent url(/Images/nav_right.png) no-repeat right 32px;
padding:0 5px 5px;
}

#header #nav_table td a {
color:#FFF;
font-weight:700;
}

#header_promo {
height:305px;
background-repeat:no-repeat;
background-position:10px 115px;
}

#header_promo h1 {
font-size:36px;
color:#fff;
top:135px;
left:30px;
width:461px;
font-weight:400;
}

#header_promo h1 span {
font-size:17px;
display:block;
line-height:1.3em;
}

#header_promo h1 span a {
color:#fff;
text-decoration:underline;
}
#header_promo h1 span a:hover {
text-decoration:none;
}

#sub_nav {
height:82px;
padding-left:10px;
}

#sub_nav ul {
list-style:none;
margin:0;
padding:0;
}

#sub_nav ul li {
background:url(/Images/sub_nav_bg.png) no-repeat top right;
margin-right:2px;
}

#sub_nav ul li a {
display:block;
color:#e3d4c4;
font-size:12px;
background-color:#616265;
height:46px;
word-wrap:break-word;
padding:20px 0 20px 20px;
}

#main_content {
width:817px;
color:#FFF;
font-size:12px;
-moz-border-radius:3px 3px 0 0;
-webkit-border-radius:3px 3px 0 0;
border-radius:3px 3px 0 0;
margin:10px auto 0;
padding:33px;

/* webkit example */
background-image: -webkit-gradient(
  linear, left top, left bottom, from(rgba(88, 88, 90, 0.9)),
  to(rgba(88, 88, 90, 1))
);

/* FF3.6+ - from 0px down to 150px fade from .7 to .9 and then to 1 down to 100% */
background-image: -moz-linear-gradient(
  rgba(88, 88, 90, 0.7) 0, rgba(88, 88, 90, 0.9) 150px, #58585A
);

/* The first pair (in the example 55) refers to the level of opacity:*/
filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr=#7558585A, endColorstr=#058585A
);

/* IE8 uses -ms-filter for whatever reason... */
-ms-filter: progid:DXImageTransform.Microsoft.gradient(
  startColorstr=#7558585A, endColorstr=#058585A
);
}

.cms_content a {
color:#efefef;
text-decoration:underline !important;
}

#heading_bar {
    padding:10px;
    margin-bottom:15px;
}

#heading_bar h1 {
    color:#fff;
    font-size: 30px;
    margin-bottom:0;
}

#heading_bar span {
    color:#fff;
    font-size: 11px;
}

.cms_content h1.heading {
font-size:42px;
border-bottom:1px solid #616265;
padding-bottom:10px;
margin-bottom:20px;
padding-top:10px;
}

.cms_content h1.heading .subtitle {
font-weight:400;
font-size:smaller;
}

.cms_content h2.heading {
font-size:16px;
margin-bottom:20px;
}

.cms_content h1 {
font-size:30px;
font-weight:700;
margin-bottom:14px;
}

.cms_content h2 {
font-size:26px;
font-weight:700;
margin-bottom:13px;
}

.cms_content h3 {
font-size:22px;
font-weight:700;
margin-bottom:12px;
}

.cms_content h4 {
font-size:18px;
font-weight:700;
margin-bottom:11px;
}

.cms_content h5 {
font-size:14px;
font-weight:700;
margin-bottom:10px;
}

.cms_content h6 {
font-size:10px;
font-weight:700;
margin-bottom:9px;
}

.cms_content .underline {
border-bottom:1px dashed #CCC;
padding-bottom:6px;
}

.cms_content em {
font-style:italic;
}

.cms_content p {
line-height:1.4em;
margin-bottom:10px;
}

.cms_content ul,.cms_content ol {
margin-left:5px;
margin-bottom:5px;
}

.cms_content ol li {
padding:2px 0;
margin-left:20px;
}

.cms_content ul li {
background:url(/Images/theme/bullets/default.png) no-repeat scroll 0 1px transparent;
padding:3px 0 3px 20px;
}

.cms_content ul.piped_list_outdent li {
background:url(/Images/theme/bullets/line.png) no-repeat scroll 0 4px transparent;
margin-left:-4px;
padding:3px 0 3px 12px;
}

.cms_content ul.piped_list li {
background:url("/Images/theme/bullets/line.png") no-repeat scroll 6px 4px transparent;
}

.cms_content ol {
list-style-type:decimal;
}

.cms_content table {
font-size:small;
}

.cms_content table tr td {
padding:5px;
}

#breadcrumb {
color:#FFF;
font-weight:700;
margin-bottom:10px;
text-transform:uppercase;
font-size:12px;
padding:8px;
}

#side_panel {
width:335px;
background:#666;
margin:0 0 10px 25px;
}

#side_panel h3 {
background:#bc9f82;
color:#fff;
font-size:14px;
text-transform:uppercase;
border-bottom:none;
padding:25px 20px;
}

#side_panel .item {
border-bottom:1px dashed #fff;
padding-bottom:15px;
margin:15px 20px;
}

#side_panel .item.last {
border:none;
}

#side_panel .item h4 {
color: #BC9F82;
font-size: 16px;
line-height: 16px;
margin-bottom: 10px;
margin-top:4px;
}

#side_panel .item h4.smaller {
font-size:19px;
}

#side_panel .item h5 {
color:#fff;
font-size:13px;
margin-bottom:15px;
}

#side_panel .item h5 a {
color:#fff;
}

#side_panel .item p {
font-size:11px;
color:#fff;
line-height:1.3em;
margin:5px 0;
}

#side_panel .item p a {
color:#BBB;
text-decoration:underline;
}

#side_panel .item small {
color:#FFF;
font-size:smaller;
padding-bottom:3px;
}

#footer {
background: url("/Images/footer_img2.gif") no-repeat scroll right 2px #BC9F82;
border-top: 1px solid #808080;
height: 36px;
margin: 0 auto 30px;
position: relative;
width: 883px;
}

#footer span {
display:block;
font-size:11px;
color:#fff;
text-transform:uppercase;
padding:12px;
}

#footer ul {
margin:0 auto;
padding:8px;
}

#footer ul li a {
display:block;
font-size:11px;
color:#fff;
border-right:1px solid #fff;
padding:4px 6px;
}

#footer #omig_link {
display: block;
height: 100%;
position: absolute;
right: 0;
top: 0;
width: 170px;
}

#footer_sitemap {
border-top: 1px dashed #6B6B6D;
border-bottom: 1px dashed #6B6B6D;
margin-top:30px;
padding:15px 0;
}

#footer_sitemap .footer_sitemap_section {
    width:92px;
    padding:5px;
    font-size:10px;
}

#footer_sitemap .footer_sitemap_section a {
    color:#FFF;
}

#footer_sitemap .footer_sitemap_section .section_heading {
    font-weight:bold;
    font-size: 12px;
}

#footer_sitemap .footer_sitemap_section > ul {
    margin-top:10px;
}

#footer_sitemap .footer_sitemap_section > ul > li {
    background:none;
    padding-left:0 !important;
}

#footer_sitemap .footer_sitemap_section li {
    background:none;
    padding:3px 0px 1px 7px;
}

#footer_social {
margin-top: 20px;
margin-bottom: -19px;
}

.cms_content .ad-gallery {
background-color:#666;
padding:20px;
}

.cms_content .ad-gallery ul {
margin-left:0;
}

.cms_content .ad-gallery ul li {
padding-left:0;
list-style-image:none;
}

#search {
position:absolute;
top:83px;
height:37px;
width:182px;
right:20px;
z-index:1;
background:transparent url(/Images/search_bg.png) no-repeat right bottom;
}

#search .textbox {
color:#FAFAFA;
font-family:Arial;
font-size:11px;
margin-right:3px;
width:135px;
background:#999 url(/Images/search_box_bg.png) no-repeat 5px 7px;
padding:3px;
height:14px;
border:none;
}

#search .button {
vertical-align:bottom;
margin-left:-8px;
}

#search_form_container {
margin-left:9px;
margin-top:9px;
}

.flyout {
height:104px;
background-color:transparent;
background-repeat:no-repeat;
background-position:right top;
position:absolute;
z-index:1;
top:-200px;
padding-top:10px;
}

.flyout.with_image {
width:546px;
}

.flyout.without_image {
width:395px;
}

.flyout .flyout_image {
float:left;
width:151px;
}

.flyout table {
width:363px;
margin-left:10px;
float:left;
}

.flyout table tr td {
padding:7px;
}

.flyout table tr td.menu_image {
width:151px;
}

.flyout a {
color:#0A597A;
font-size:10px;
font-weight:700;
text-decoration:none;
text-transform:uppercase;
}

.blurb {
background-color:#666;
color:#efefef;
margin-bottom:10px!important;
padding:10px;
}

.required {
color:Red;
}

.spacer {
margin-top:8px;
margin-bottom:8px;
padding-top:10px;
border-top:1px dashed #ccc;
}

.pager {
margin-top:15px;
padding-top:10px;
border-top:1px dashed #ccc;
text-align:right;
}

.image_border {
border:3px solid #ccc;
}

.tbl-listing {
width:100%;
}

.tbl-listing tr td {
padding-top:10px!important;
}

.tbl-listing tr td.td-icon {
width:20px;
}

.tbl-listing tr td.td-spacer {
border-bottom:1px dashed #ccc;
font-size:1px;
padding:4px 0 0!important;
}

.tbl-listing tr td.td-spacer-bottom {
font-size:1px;
padding:3px!important;
}

.tbl-listing tr td strong.title {
font-size:15px;
}

.tbl-listing tr td small {
font-size:10px;
line-height:1.8;
}

.tbl-listing tr td a {
font-size:11px;
text-transform:uppercase;
}

.tbl-listing tr td .summary {
margin-top:8px;
}

#contact_form .text-input {
width:400px;
border:2px solid #DBCBBB;
font:11px Arial;
padding:5px;
}

#contact_form .button {
font-size:11px;
font-weight:700;
color:#444;
background-color:#efefef;
border:1px solid #aaa;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
cursor:pointer;
padding:5px;
}

#contact_form_result {
background:#FFFFDF url(/Images/icons/information.png) no-repeat 8px 8px;
border:1px solid #FFFFA8;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
margin-bottom:15px!important;
padding:10px 10px 10px 35px;
}

a,#side_panel .item p a:hover {
text-decoration:none;
}

.bold,.cms_content strong {
font-weight:700;
}

#header #nav_table td:hover a,#header #nav_table td a:hover,#header #nav_table td.hover a,#sub_nav ul li a:hover {
color:#FFF;
text-decoration:none;
}

.cms_content img,.image_align_texttop {
vertical-align:text-top;
}

.cms_content small,#contact_form small {
font-size:10px;
}

#breadcrumb a,.flyout a:hover {
color:#FFF;
}

/* WIDGETS */

#sharing_widgets {
margin-top: 40px;
}

.cms_content .widget {
    overflow:hidden;
}

.cms_content .widget_title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 5px 5px 5px 0;
}

.cms_content .widget h2 {
    font-size:14px;
}

.cms_content .widget h3 {
    font-size:12px;
}

/* SHOWCASE LAYOUT */

#showcase {
    width:817px;
    overflow:hidden;
}

#showcase_visual {
    position:relative;
    height:410px;
}

#showcase_categories {
    position:absolute;
    bottom:10px; /* to make space for the down arrows */
    left:0;
}

#showcase_text .showcase_text_item {
    display:none;
    margin: 20px 0 0 0;
    padding:8px;
    background-color:#666;
}

#showcase .showcase_category_tab {
    padding: 0;
    margin: 0 5px;
    float:left;
    height: 78px;
    text-align:center;
    position:relative;
    cursor:pointer;
}

#showcase .showcase_category_tab span {
    color:#FFF;
    font-size: 15px;
    display:block;
    padding:15px;
}

#showcase .showcase_category_tab .tab-arrow {
    display:none;
    position:absolute;
    bottom: -10px;
    left:0;
    width:0;
    height:0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent
}

#showcase_files {
    margin-top:20px;
}

#showcase .showcase_filelist_item {
    display:none;
}

#showcase .showcase_filelist_item a {
    color:#FFF;
    font-weight:bold;
    font-size:15px;
}

/* BLOG CATEGORY LAYOUT */

.blog_page_item_title {
    padding: 10px;
    height: 47px;
    -moz-border-radius:5px 5px 0 0;
    -webkit-border-radius:5px 5px 0 0;
    border-radius:5px 5px 0 0;
}

#category_list .blog_page_item_title a {
    color:#fff;
    text-transform:uppercase;
    font-size: 16px;
    font-weight:bold;
}

.blog_page_item_summary {
    background-color: #666666;
    height: 130px;
    line-height: 16px;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
}

#category_list table tr td {
    padding: 0;
}

#category_list .category_blurb {
    display:block;
    margin-bottom:15px;
    line-height:14px;
}

/* MODAL ICONS */

.modal_icons.inpage {
    margin-top:15px;
    border-top: 1px dashed gray;
    padding-top:15px;
}

.modal_icons a {
    display:block;
    float:left;
}

.modal_icons.inpage a {
    padding-left: 34px;
    padding-top: 9px;
    min-height: 37px;
    min-width:100px;
    max-width: 200px;
    margin-right:10px;
}

.modal_icons.onsidebar a {
    min-height: 53px;
    padding-left: 60px;
    padding-top: 9px;
    width: 234px;
    border-bottom:1px dashed #A3A3A3;
    margin-bottom: 10px;
    padding-bottom:5px;
    font-weight:bold;
}

.modal_icons.onsidebar a.last {
    margin-bottom:0;
    padding-bottom:0;
    border-bottom:none;
}

.modal_icons.inpage a.modalicon_image {
    background: transparent url('/Images/icons/modal/icon-sml-doctype-jpg.png') no-repeat;
}
.modal_icons.inpage a.modalicon_video {
    background: transparent url('/Images/icons/modal/icon-sml-doctype-video.png') no-repeat;
}
.modal_icons.inpage a.modalicon_file {
    background: transparent url('/Images/icons/modal/icon-sml-doctype-generic.png') no-repeat;
}
.modal_icons.inpage a.modalicon_external {
    background: transparent url('/Images/icons/modal/icon-sml-doctype-link.png') no-repeat;
}

.modal_icons.onsidebar a.modalicon_image {
    background: transparent url('/Images/icons/modal/icon-doctype-jpg.png') no-repeat;
}
.modal_icons.onsidebar a.modalicon_video {
    background: transparent url('/Images/icons/modal/icon-doctype-video.png') no-repeat;
}
.modal_icons.onsidebar a.modalicon_file {
    background: transparent url('/Images/icons/modal/icon-doctype-generic.png') no-repeat;
}
.modal_icons.onsidebar a.modalicon_external {
    background: transparent url('/Images/icons/modal/icon-doctype-link.png') no-repeat;
}

/* COMMENTS */
#comments {
    margin-top:15px;
    border-top: 1px dashed gray;
}

#disqus_thread ul li {
    background:none;
}

/* NEWS */
.newsfields {
font-weight: bold;
margin-bottom: 10px;
text-transform: uppercase;
}

/* temp hide nav */
#td_nav_media-centre {display:none}